.board__body {
    -webkit-box-align: start !important;
    align-items: flex-start !important;
    display: flex !important;
}

.board__list-container:first-child {
    margin-left: 8px !important;
}
